  class AddIndexUsersCampaignMedium < ActiveRecord::Migration
    def self.up
      execute("CREATE INDEX index_users_origin_utm_campaign_origin_utm_medium ON public.users USING btree (origin_utm_campaign, origin_utm_medium);")
    end

    def self.down
      execute("DROP INDEX index_users_origin_utm_campaign_origin_utm_medium;")
    end
  end
